Rapportage
_Versionering_

| versie | datum        | opmerking   |
|--------|--------------|-------------|
| 0.10   | januari 2023 | onderhanden |


Functioneel
----------------
Todo  
Nu gratis functionaliteit kibana/elasticsearch, maar waarschijnlijk bij landingsplaats premium versie.
